@font-face{
	font-family: 'geist';
	src: url(webfont/Geist-Regular.woff2) format('woff2');
	font-weight: normal;
	font-style: normal;
}

@font-face{
	font-family: 'geist';
	src: url(webfont/Geist-Bold.woff2) format('woff2');
	font-weight: bold;
	font-style: bold;
}




/*NAME + MENU*/

header{
	font-family: geist;
	font-size: 1em;
	/*border: 1px solid red;*/
}

h1{
	width: 50px;
	margin-top: 20px;
	margin-left: 20px;
	/*border: 1px solid red;*/
}

ul{
	width: 300px;
	position: absolute;
	top: 20px;
	right: 20px;
	display: flex;
	justify-content: space-between;
	/*border: 1px solid red;*/
}

li:hover{
	cursor: pointer;
	font-weight: bold;
	color: #c27c80;
}

#catchphrase{
	font-family: geist;
	font-weight: bold;
	font-size: 2em;
	width: 400px;
	margin-left: 20px;
	margin-top: 200px;
	/*border: 1px solid red;*/
}

#name:hover{
	font-weight: normal;
	color: black;
}




/*WORK MOSAIC*/

#projects{
	margin-top: 200px;
	margin-left: 20px;
	margin-right: 20px;
	display: flex;
	gap: 20px;
}

img{
	display: block;
	width: 100%;
	margin-bottom: 20px;
}

#project-image:hover{
	filter: grayscale(70%);
}

video{
	display: block;
	width: 100%;
	margin-bottom: 20px;
}




/*CONTACT POP UP*/

#contact-content{
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.4);
}

#contact-popup{
	font-family: geist;
	background-color: white;
	width: 50vw;
	height: 60vh;
	position: fixed;
	top : calc(50vh - 30vh);	
	right : calc(50vw - 25vw);
	display: none;
	/*border: 1px solid red;*/
}

#catch{
	font-size: 1em;
	font-weight: bold;
	margin-top: 20px;	
	margin-left: 20px;
}

#close{
	cursor: pointer;
	font-weight: normal;
	position: absolute;
	top: 20px;
	right: 20px;
}

#description{
	position: fixed;
	margin-top: 20px;
	margin-left: 20px;
	font-weight: normal;
	font-size: 1em;
}

#socials{
	color: black;
	text-decoration: none;
	font-weight: bold;
}

#socials:hover{
	color: #c27c80;
}

#mail{
	position: absolute;
	left: 20px;
	bottom: 20px;
	text-decoration: none;
	font-weight: normal;
	font-size: 1em;
}

a{
	cursor: pointer;
	text-decoration: none;
	color: black;
}

a:hover{
	font-weight: bold;
	color: #c27c80;
}

#sketchbook{
	position: absolute;
	top: 70px;
	right: 50px;
}




/*FOOTER*/

footer{
	font-family: geist;
	font-size: 1em;
	color: black;
	background-color: white;
	width: 100vw;
	position: fixed;
	bottom: 0px;
	padding: 20px;
	display: flex;
	justify-content: space-between;
	/*border: 1px solid red;*/
}

footer a{
	color: black;
	text-decoration: none;
}

footer a:hover{
	font-weight: bold;
	color: #c27c80;
}

#cv{
	position: fixed;
	right: 20px;
}

#gradient{
	width: 100vw;
	position: fixed;
	right: 0px;
	bottom: 35px;
}




/*PROJECTS*/

strong{
	font-weight: bold;
}

#project{
	margin-top: 200px;
	margin-right: 20px;
	margin-left: 20px;
	display: flex;
	gap: 20px;
	/*border: 1px solid red;*/
}

#visuals{
	margin-left: 20px;
	margin-right: 20px;
	display: flex;
	gap: 20px;
	/*border: 1px solid red;*/
}

iframe{
	width: 100%;
	height: 100%;
}

#column{
	width: 100%;
	/*border: 1px solid red;*/
}

#button{
	font-family: geist;
	font-weight: bold;
}

#button:hover{
	cursor: pointer;
	font-weight: normal;
	color: #c27c80;
}

#project-desc{
	font-family: geist;
	font-size: 1em;
	margin-top: 20px;
	margin-bottom: 20px;
	/*border: 1px solid red;*/
}

#more{
	display: none;
	font-family: geist;
	font-size: 1em;
	margin-top: 20px;
	margin-bottom: 5px;
}

#stickers{
	margin-left: 20px;
	margin-right: 20px;
	display: flex;
	justify-content: space-between;
	/*border: 1px solid red;*/
}

#next-page{
	font-family: geist;
	font-size: 1em;
	margin-top: 20px;
	text-align: center;
	margin-bottom: 200px;
}




/*WORK PAGE*/

#list{
	margin-top: 200px;
	margin-left: 20px;
	margin-right: 20px;
	/*padding-top: 20px;
	padding-bottom: 20px;*/
	width: 50vw;
	border-top: 2px solid black;
	/*border: 1px solid red;*/
}

#project-name{
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom: 2px solid black;
	font-family: geist;
	font-weight: bold;
	font-size: 1em;
}

#project-name:hover{
	cursor: pointer;
	font-weight: normal;
}

#credits{
	z-index: 1;
	font-family: geist;
	font-size: 0.75em;
	color: grey;
	position: absolute;
	bottom: 80px;
	left: 20px;
}
